<!--#include file="../inc/conn.htm"-->
<%
ID=trim(request("ID"))
LoginID=session("LoginID")
if LoginID="" then response.end
UserName= trim(session("RealName"))

set rs=server.createobject("adodb.recordset")
sql="select * from tblDoc where ID="& ID
rs.open sql,oConn
if not rs.eof then
	FromID=trim(rs("FromID"))

	OutWord=trim(rs("OutWord"))
	inSerial=trim(rs("inSerial"))

	title=replace(trim(rs("title")),"'","''")
	body=replace(rtrim(rs("body")),"'","''")
	body2=replace(rtrim(rs("body2")),"'","''")
	Title2=trim(rs("Title2"))
end if
rs.close
set rs=nothing

if trim(body)<>trim(body2) and trim(body2)<>"" then body=body2
%>
<html>
<head>
<title>公文打印</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link rel="stylesheet" type="text/css" href="../CSS/print.css">
</head>
<script src="Popup.js"></script>
<body bgcolor="#FFFFFF" leftmargin=20>
<BR>
<table border=0 width="100%">
<tr height=150>
	<td height=150 valign=center>
	<BR><div id="Hidden1" align=center style="font-size:40pt;color:#FF0000;letter-spacing:6pt"><b>四川省体育局文件</b></div>
	</td>
</tr>
<tr height=70>
	<td align=center valign=bottom> <%=inSerial%> </td>
</tr>
<tr height="40">
	<td align=center height=40>
	<div id="Hidden2"><hr size=3 color=red width="100%"></div>
	</td>
</tr>

</table>


<table border=0 cellpadding=1 cellspacing=3 width="100%">


<tr bgcolor=#FFFFFF>
	<td valign=top colspan=2>
	<P><%=replace(replace(server.htmlencode(body&" ")," ","&nbsp;"),chr(13),"<BR>")%></P>
	</td></tr></table>
	</td>
</tr>
</table>
</div>

<table border=0 width="100%">
<tr id="PrintM">
<td align=right><input type="button" value="打  印" class="font9boldwhite" onclick="SetPrint();"></td></tr>
</table>
<BR><BR>

</body>
</html>
<script language="javascript">
function SetPrint(){
document.all('PrintM').style.display="none";
document.all('Hidden1').style.display="none";
document.all('Hidden2').style.display="none";
print();
}
</script>
<!--#include file="../inc/conn_close.htm"-->

